Error Report

unread
Error Code: 
4
Error Message: 
????? ????
Installable Units Reported: 
org.eclipse.team.svn.source.feature.group,4.0.5.I20170425-1700
Detailed Message: 
?? ??? ?? ??? ?? ? ??? ??? ??? ? ????. ????? ?? ?: Subversive SVN Integration for the Mylyn Project (Optional) 4.0.0.I20160226-1700 (org.eclipse.team.svn.mylyn.feature.group 4.0.0.I20160226-1700) ??? ????: Subversive SVN Integration for the Mylyn Project (Optional) 4.0.0.I20160226-1700 (org.eclipse.team.svn.mylyn.feature.group 4.0.0.I20160226-1700)?? 'org.eclipse.mylyn_feature.feature.group [3.0.0,4.0.0)'?(?) ????? ?? ? ????.